lkml.org 
[lkml]   [2002]   [Jan]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
SubjectRe: Linux 2.4.18-pre5
From
Eh, it is just me or are patch-2.4.18-pre5.{bz2,gz} borked?

Patching on top of pristine 2.4.17 gives me more than a few rejects.
From ftp.kernel.org:

3c2fdf92d961145c100a99c6e3225f48 patch-2.4.18-pre5.bz2

On Tue, Jan 22, 2002 at 03:20:24PM -0200, Marcelo Tosatti wrote:
>
> Hi,
>
> I was waiting for the icmp overflow problem to be fixed to release this
> kernel, but it only exists only on 2.2.
>
> Well, here goes pre5.

--
Dan Chen crimsun@email.unc.edu
GPG key: www.unc.edu/~crimsun/pubkey.gpg.asc
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 13:18    [W:0.068 / U:0.608 seconds]
©2003-2017 Jasper Spaans. hosted at Digital OceanAdvertise on this site